[submodule "roles/kita-pro-desktop"]
	path = roles/kita-pro-desktop
	url = ../../ka/ansible-role-kita-pro-desktop.git
[submodule "roles/dconf-lock"]
	path = roles/dconf-lock
	url = ../../ka/ansible-role-dconf-lock.git
[submodule "roles/common"]
	path = roles/common
	url = ../../ka/ansible-role-common.git
[submodule "roles/display_manager"]
	path = roles/display_manager
	url = ../../ka/ansible-role-display_manager.git
[submodule "roles/locales"]
	path = roles/locales
	url = ../../ka/ansible-role-locales.git
[submodule "roles/timezone"]
	path = roles/timezone
	url = ../../ka/ansible-role-timezone.git
[submodule "roles/keyboard_configuration"]
	path = roles/keyboard_configuration
	url = ../../ka/ansible-role-keyboard_configuration.git
[submodule "roles/fish"]
	path = roles/fish
	url = ../../ka/ansible-role-fish.git
[submodule "roles/debian_repos"]
	path = roles/debian_repos
	url = ../../ka/ansible-role-debian_repos.git
[submodule "roles/debian_packages"]
	path = roles/debian_packages
	url = ../../ka/ansible-role-debian_packages.git
[submodule "roles/system_upgrade"]
	path = roles/system_upgrade
	url = ../../ka/ansible-role-system_upgrade.git
[submodule "roles/unattended-upgrades"]
	path = roles/unattended-upgrades
	url = ../../ka/ansible-role-unattended-upgrades.git
[submodule "roles/screensaver"]
	path = roles/screensaver
	url = ../../ka/ansible-role-screensaver.git
[submodule "roles/desktop"]
	path = roles/desktop
	url = ../../ka/ansible-role-desktop.git
[submodule "roles/basic_desktop"]
	path = roles/basic_desktop
	url = ../../ka/ansible-role-basic_desktop.git
[submodule "roles/firefox"]
	path = roles/firefox
	url = ../../ka/ansible-role-firefox.git
[submodule "roles/i3"]
	path = roles/i3
	url = ../../ka/ansible-role-i3.git
[submodule "roles/libreoffice"]
	path = roles/libreoffice
	url = ../../ka/ansible-role-libreoffice.git
[submodule "roles/atom_editor"]
	path = roles/atom_editor
	url = ../../ka/ansible-role-atom_editor.git
[submodule "roles/chromium"]
	path = roles/chromium
	url = ../../ka/ansible-role-chromium.git
[submodule "roles/users"]
	path = roles/users
	url = ../../ka/ansible-role-users.git
[submodule "roles/updates"]
	path = roles/updates
	url = ../../ka/ansible-role-updates.git
